body.blog-page {
  background: #f5f5f5;
}

body.blog-page .navbar {
  background-color: #00796B;
  position: relative;
}

body.blog-page .navbar.affix {
  background-color: #ffffff;
}

/***********************************************
* Posts
***********************************************/
/* Grid overrule */
#posts .col-md-1,
#posts .col-md-2,
#posts .col-md-3,
#posts .col-md-4,
#posts .col-md-5,
#posts .col-md-6,
#posts .col-md-7,
#posts .col-md-8,
#posts .col-md-9,
#posts .col-md-10,
#posts .col-md-11,
#posts .col-md-12 {
  padding: 0;
}

#posts .row {
  margin-left: 0;
  margin-right: 0;
}

#posts .post,
#posts .quote,
#slideshow .post {
  background: #fff;
  margin: 20px;
  height: auto;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.03);
}

@media only screen and (max-width: 767px){
    #posts .post,
    #posts .quote,
    #slideshow .post {
        margin-left: 0;
        margin-right: 0;
    }
}

#posts .about,
#posts .popular-posts,
#posts .tags {
  background: #fff;
  text-align: center;
  margin: 20px;
  padding: 10px 0;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.03);
}

#posts .about p {
  margin: 20px;
}

#posts .tags {
  padding-bottom: 20px;
}

#posts .popular-posts {
  padding: 10px 30px;
}

#posts .popular-posts a {
  color: #000;
  text-decoration: none;
  display: block;
  margin: 10px auto;
}

@media only screen and (min-width: 1200px) {
  .blog-page .container.narrow {
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media (min-width: 992px) {
  #posts .post,
  #posts .quote {
    height: 570px;
  }
  #posts .post.featured,
  #posts .post.big {
    height: auto;
  }
  #posts .post.big .caption,
  #posts .post.featured .caption {
    margin: 50px auto;
    padding: 40px 40px 0;
  }
}

.media {
  margin-top: 0;
}

#posts .post .caption {
  padding: 20px 24px;
}

.post .post-thumb {
  overflow: hidden;
  display: inline-block;
  margin-right: 16px;
}

.post .post-tag, .quote .post-tag, .post-tag {
  color: #FF7C26;
  display: block;
  font-size: 15px;
  text-transform: lowercase;
  margin: 5px 0;
  position: absolute;
  right: 25px;
  top: 5px;
}

.post-date {
  background-color: #B2DFDB;
  text-align: center;
  font-size: 15px;
  line-height: 30px;
}

.img-responsive.single {
  max-width: 500px;
  margin: 0 auto;
}

.post .post-title {
  color: #000;
  font-size: 22px;
  text-decoration: none;
  display: block;
}

.post-title-img {
  margin-top: 30px;
  height: auto;
  width: 100%;
}

.post.featured .post-title {
  font-size: 30px;
}

.post.featured p {
  font-size: 1.1em;
  line-height: 24px;
}

.post .post-date {
  color: #727272;
  display: block;
  font-size: 12px;
  text-transform: uppercase;
}

.post .post-description {
  margin: 14px auto;
}

#posts .quote {
  position: relative;
  padding: 58px 32px;
}

#posts .quote .quote-face {
  width: 145px;
  border-radius: 50%;
}

#posts .quote .quote-left,
#posts .quote .quote-right {
  position: absolute;
  color: #009688;
  font-size: 60px;
}

#posts .quote .quote-left {
  top: 20px;
  left: 20px;
}

#posts .quote .quote-right {
  bottom: 20px;
  right: 20px;
}

#posts .quote blockquote {
  padding: 20px;
  margin: 0;
  font-size: 17.5px;
  border-left: none;
}

#posts .post .owl-controls,
#posts .quote .owl-controls {
  opacity: 0;
  -webkit-transition: all .1s ease;
  transition: all .1s ease;
}

#posts .post:hover .owl-controls,
#posts .quote:hover .owl-controls {
  opacity: 1;
}

/***********************************************
* Single post
***********************************************/
#single {
  margin: 0px auto 20px;
}

#single .caption,
#single .comments,
#single .related {
  background: #fff;
  margin: 20px auto;
  padding: 1em 2em;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.03);
}

#single .caption {
  padding-bottom: 40px;
  padding-left: 100px;
  padding-right: 100px;
}

@media only screen and (max-width: 767px){
    #single .caption {
        padding-left: 2em;
        padding-right: 2em;
    }
}


#single .header {
  text-align: center;
  margin-bottom: 40px;
}

#single .related a {
  color: #424242;
  text-decoration: none;
}

#single .related a:hover {
  color: #000;
}

.avatar {
  max-width: 200px;
  margin: 10px auto;
}

.img-responsive.top-post {
  padding-left: 110px;
  margin-top: 96px;
}
@media only screen and (max-width: 767px) {
    .post.featured .img-responsive.top-post {
        padding: 0;
        margin: 10px auto;
    }
    #posts .post.featured .caption {
        padding-top: 33px;
    }
}
.pixel-icon {
  font-size: 22px;
}

.blog-header {
  margin-left: 15px;
}

.blog-header.active a {
  color: #FF8A50;
  font-weight: bold;
}

.blog-header a:hover {
  color: #FF8A50;
}

.blog-row {
  margin-bottom: 10px;
  margin-top: 30px;
  font-size: 17px;
}
@media only screen and (max-width: 767px){
    .blog-row {
        display: none;
    }
}
.blog-image {
  background-image: url(../img/blog-images/blog-header.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 450px;
  max-width: 1200px;
}
@media only screen and (max-width: 767px) {
    .blog-image {
        height: 182px;
        min-height: auto;
        margin-top: 35px;
    }
}

.blog-index-image {
  height: 425px;
}

.blog-page-single .caption h4 {
  color: #00796B;
}

.blog-page-single .caption ul {
  padding-left: 40px;
}

.blog-page-single .caption ul li {
  list-style-type: disc;
}

.blog-page-single .post-tag {
  position: relative;
  padding-bottom: 20px;
  right: 0;
}

@media only screen and (max-width: 767px){
    .blog-page-single .post-tag {
        margin-top: 24px;
    }
}

.blog-page-single p,
.blog-page-single ul {
  line-height: 30px;
  font-size: 17px;
  color: #757575;
}
.blog-page-single .ft_paragraph p{
  font-size: 12px;
  line-height: 20px;
}

.blog-articles {
  position: absolute;
  left: 15px;
  bottom: 15px;
}
@media only screen and (max-width: 767px) {
    .blog-articles {
        position: relative;
        left: initial;
        bottom: initial;
        border: 1px solid #ddd;
        margin-top: 20px;
        margin-left: 0;
    }
}
.article-body {
  margin-top: 50px;
}

.article-header p {
  font-weight: bolder;
  margin-bottom: 50px;
}

.article-image {
  height: 500px;
}

@media only screen and (max-width: 767px) {
    .img-responsive.single {
        width: 100%;
    }
    .article-image {
        max-height: 500px;
    }
}

.heading {
  background-color: #B2DFDB;
  text-transform: uppercase;
  text-align: left;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 35px;
}

.tip {
  font-weight: bolder;
}

.footer_area p {
  color: #ffffff;
}

.caption.suscribe{
  background-image: url(../img/blog-images/pexels-nick-collins-1293120.jpg);
  padding-bottom: 80px;
}
.suscribe h2{
  color: #ffffff;
  margin-top: 20px;
  font-weight: bold;
}
.suscribe p{
  color: #ffffff;
  font-size: 20px;
}